RubyGems Navigation menu

drupal-exporter 0.0.1

Drupal exporter that prepares content to be imported

Versions:

  1. 0.0.1 - January 28, 2015 (18.5 KB)

Runtime Dependencies (8):

  • activesupport ~> 4.1
  • escort ~> 0.4.0
  • http ~> 0.6
  • i18n ~> 0.6
  • multi_json ~> 1
  • mysql2 ~> 0.3
  • pg ~> 0.17.0
  • sequel ~> 4.15
  • Development Dependencies (4):

  • bundler ~> 1.6
  • rake >= 0
  • rspec ~> 3
  • rspec-its ~> 1.1.0
  • Owners:

    Authors:

    • Contentful GmbH (Andreas Tiefenthaler)

    SHA 256 checksum:

    fc0188a661f3c8e73873c0d879bb7fb523dd69efc0390501dafe7788f05dd27f

    Total downloads 1,772

    For this version 1,772

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: